           The Crystal Key Walkthrough  - Part 1

Navigating WORLD 1

- NOTE: There is no double-clicking in this game, only single-
clicking
- If you click during an internode movie, you will be taken
directly to the end of that movie
- please be patient while the game loads
- you are seated in the cockpit of your crashed hypership
- pan around to look behind you
- click to go to the airlock door
- put your hand on the top of the wheel and click
- click to go into the airlock, and then exit through the open
door to your left
- you are outside on the Arkonian Gatehouse world, look behind you
to see your crashed ship
- turn back to the view you had when you first exited the ship
- there's a path ahead in the distance, click to follow it
- you are at the gatehouse door, click on the handle to open it
- pause slightly while the gatehouse loads!
- you are in the main room of the gatehouse
- from where you're standing, go to your right to view a hanging
tapestry that contains a clue
- or go straight ahead to an old wooden table
- or go through the doorway ahead and to the left
- or go through the doorway ahead and to the right
- click to go through the door on your left
- there's an urn at one end, click to go there
- one of the scrolls can be picked up - mouse down on the scroll
- when it stops, mouse down on the scroll again to continue the
movie
- now you're looking at an empty urn
- move the mouse to the bottom of the game window and click to
go backwards
- click on the backpack to display inventory
- you should see the scroll once the backpack tips over
- click on the pack to zip it back up
- now, at the other end of this room is a torch on the wall. Go to
it.
- click on its end - it'll move and open a secret door in one of
the columns
- go to the column
- mouse down to pick up the books inside
- once the books have finished coming up, they will all show up in
your inventory next time you tip the pack over
- go out the door to the main room
- you'll end up at the front door, turn around to face the wooden
table, click to go to the table
- once there, tip your pack over
- click on the scroll in your inventory to pick it up (it'll start
pulsing to signify that it's selected)
- click on the table, then click on the shaft of sunlight once
you're there (clue from the picture on the tapestry)
- the scroll will fall onto the table
- invisible ink begins to appear!
- click to get a closer view - notice the symbols on the margin of
the scroll
- move your cursor over to the right until it turns into a back
arrow
- click to go back
- now go into the other side room that you haven't yet explored
- turn to your right and go towards the torch at the end of the
room
- to your left is a stairway leading down - follow it
- once at the bottom, turn to your left. You'll notice a
depression in the wall ahead and to the left - looks like it could
be a secret door - but it's sealed up!
- go back upstairs, and go to the middle of the room
- ahead and to your right is a small bookshelf on the wall - go to
it
- this bookshelf was outlined in invisible ink on the scroll - it
must be special.
- Also in invisible ink were 4 symbols. You notice that each of
the books in your inventory has a symbol on its cover - 4 of them
correspond to the symbols on the scroll
- put the books on the shelf in the same order as the symbols on
the scroll (this corresponds to the first book, the second book,
the third book, and the fifth book in your inventory from left to
right)
- to do this, click on the first book in your inventory so that it
begins to pulse (this means you have it in your hand). Then click
on the shelf - the book will fly onto the shelf. Then do the same
for the second book in your inventory, etc.
- if you put the wrong book on the shelf by mistake, just click on
the shelf with nothing in your hand (i.e. no inventory items
pulsing)
- the last book on the shelf will come off and will return to your
inventory. But watch out! When the book returns to your inventory,
it occupies the first vacant inventory position, so it may no
longer be in the position it was when you first picked it up from
the secret drawer.
- once the books are on the shelf in the correct order, you'll
hear a rumbling noise - you've opened the secret door! (Did you
notice the little magnetic click each book made when it was placed
on the shelf? The lock on each book is magnetically coded with its
symbol - when the shelf detects the correct symbol sequence, it
triggers the secret door downstairs)
- go back downstairs
- the secret door is open - click to go down the secret stairs
- you are in the portal room - ahead is the portal and off to the
right is some kind of console
- go to the console - there's a book and some controls. Click on
the small joystick on the right
- a prerecorded hologram appears - it's the last entry in the
diary of Arla, one of the Arkonians who lived at the gatehouse
- when the message is finished, click on the book to view it.
- click on the right side of the cover to open the book
- on the second page is a diagram of a box with 5 buttons on top,
and there is some text below it
- the clue here is the lines of text. There are five lines: the
first is long, the second is short, the third is short, the fourth
is long, the fifth is medium. Each line corresponds to a button
position. When you find this box that's depicted in the diagram,
set its five buttons to High, Low, Low, High, Medium, and the box
will open
- the box is located in the room you just left at the top of the
secret stairs (don't get confused with the spiral stairs! The
secret stairs are the straight ones you just walked down)

- if you're still looking at the book, move your cursor towards
the bottom of the game screen until it turns into a backwards
arrow, then click
- turn around and navigate to the secret stairs, and climb up them
- once at the top, if you look *very* closely, you might be able
to see a safe in the wall ahead and slightly to the right (if you
can't see it, you might have to increase the brightness of your
monitor).  Click to go to the safe.
- click on the round handle to open the safe
- when you get in close to the safe, you will be able to drag the
buttons up and down
- configure the buttons as above (High, Low, Low, High, Medium)
- the box opens, you can see the blue crystal key
- click on the key and it goes into your inventory
- go back down the secret stairs, and go to the portal
- to the left of the portal is the portal control panel on the
wall
- click on the panel to go to it
- once there, tip your pack over and click on the key so it pulses
- now, click on the keyhole in the panel
- the key enters the panel, and a destination icon appears on the
screen
- this icon shows 6 columns, and actually represents the
gatehouse world
- since you're already on this world, you can't go to it - if you
click on this icon you will hear an error buzz
- click the right blue arrow and the icon changes to a yellow
crater, which represents the desert world
- click on this crater icon, and the portal will be activated
- at the end of this activation sequence, you will be standing in
front of the portal looking into the desert world
- click anywhere in the portal to be transported to the desert
world

Navigating in the DESERT COLONY

- you are on a walled plateau, looking at a cleft in the side of a
huge crater
- to your left is a small building that has been hit by laser fire

- behind you is a break in the plateau wall flanked by weird stone
totems
- go out between the totems
- to your right, stairs lead down to the desert floor - go down
them
- ahead and to the right is a cave - looks like there's some kind
of car in there
- go to the car cave and get in the car
- click dead ahead (when the cursor is a big arrow) to start your
drive
- NOTE: The cursors haven't been changed in this version -
instead of a big arrow your cursor will be the standard hotspot
cursor: a hand with a circle
- the car starts and takes you to a desert power station
- click on the windshield to exit the car
- go straight ahead along the side of the building
- you are at a bend in a large horizontal pipe. Ahead and a bit to
the left you'll see a long thin bar leaning up against the pipe.
Click to go towards it.

- the bar is now to your left. Turn and click on the bar (the hot
spot is very thin)
- the bar comes up and enters your inventory
- turn to your left to go back to the bend in the pipe
- once there, turn right and follow the pipe to the wall where it
enters the main building
- the pipe enters a box just ahead and to your right. On top of
the box is a small tool. Click on the tool.
- the tool comes up and enters your inventory
- turn to the left and head back towards the car
- when you are standing in front of the car, turn right 90 degrees
and click to go towards the entrance to the main building (which
is between the two sphinx-like legs)
- turn right to look into the building. Click the entrance opening
to enter the power building
- once inside, click on the top of the stairs to go up to the
metal deck
- ahead and to your right at the other end of the deck are three
power switches
- click to go to the power switches
- you are standing in front of the power switches
- click on any of the switches to get closer
- click and drag on any of the three switches - they move up and
down, but always return to their original position.
- you notice the switch handles are hollow. Click on the bar in
your inventory so that it is pulsing. Then, click on any of the
switches.  The bar will come out, slide through all three handles,
and will throw the three switches at once. Power is restored.
- make your way out of the power building and back to the car.
Click on the car to get back into the driver's seat.
- once there click ON THE DASHBOARD (this will be much more
evident when the cursors are changed - right now the cursor to go
back is the same as the cursor to exit the car). The car will take
you back to the car cave. If you click on the windshield instead
of the dashboard, you'll find yourself out in front of the car
again.
- you are back in the cave, looking at the car.
- hands off, cause you're automatically swinging towards the front
of the cave

- your presence has been detected by Ozgar's men, and you're
being kidnapped to Ozgar's mothership after being shot with the
stun gun, you come to as you are being dragged to your cell in the
mothership.

@~To be concluded next issue













                              - o -
