                  Egypt: 1156 BC - Part 2

@~Concluded from last issue

Fourth level
THE TOMB OF THE NOBLEMAN

When the ceiling has come down, darkness will be your companion.
Use the tow on the standing lamp that's visible in the dark. Light
will be shed and you will find a dagger and a boomerang here. Look
around and find a square carving in the wall which will reveal a
passage when you use your newly acquired dagger upon it.

Go through the passage and meet a painter at the other end. This
painting guy isn't much of a help but scanning those paintings
might help. The useful hint here is the cat with an earring.
Remember that one!

Now go outside and meet an older woman. She wants you to solve a
riddle which she will reward with the name of one of the thugs
involved in the crimes being investigated. To do so, you have to
examine three things; your document, the inscriptions on the wall
to your right and the inscriptions on the wall panel near the
woman.

Look at the document, especially the square drawing with the
stones, round and square-edged, on it. Now take a look at the wall
to your right. There's a similar drawing on it but with one
important difference: on the upper room, third square from the
right, an extra playing stone is added! This marks the spot!

Now go back to the wall near the old woman and see another fine
example of this board. Click on the third square from the right of
the upper row. This is the symbol you're looking for. Use the
document on this sign and collect the fourth clue. Then use the
document on the woman. When you've collected all four clues,
she'll tell you Panehesy is one of the bad guys and he should be
the one you have to investigate. Much obliged and leave! Maybe you
missed a clue? Here's a checklist:

1st clue; level 1, chamber next to the pit, clue of Ptah.
2nd clue; level 2, first house in the village, clue of Pedjet.
3rd clue; level 3, embalmer's house, sarcophagi room, clue of
Heri.
4th clue; level 4, outside the nobleman's tomb, final clue.

Fifth level 
THE HOUSE OF PANEHESY

In the courtyard you will meet one of Panehesy's servants. He's
not very co-operative to let you in. Talk to him and tell him you
are Ahmos, his master is Panehesy and that you want to give him
something when he lets you in. He agrees and you give him the 2
debens you got in the embalmer's shop.

Now go to the front door and look to the right. You see another
door leading into the garden. Go through it and wait till two
arrows are fired at you. The assassin should be killed by you with
your boomerang. Select it from your inventory. In front of you is
a tree.  Aim the boomerang just to the right of it. The icon will
invert its color and clicking will throw the boomerang. You can't
see the attacker, by the way! When you throw right, the thug will
be killed.

Now go left and left again and enter the house. Inside are a lot
of room from which you should collect stuff. The map of the first
level of the house will help you in this matter. You enter the
house in the room marked with the X. Now go to the room with the
A. In here you find a bowl of milk. Get it. Now go to the room F
and turn around till you here a cat. Put down the bowl of milk and
the cat will enter. Look at the cat and take its earring. Now look
up and see a carving in the wall, like in the nobleman's tomb. Use
the earring on it and it will reveal a secret place. Get the
letter and the Senet piece from it. Now go to room E to get the
necklace and the wig and then on to room C to get the tunic. Then
go to room D and get the kohl make-up. Use the mirror in this same
room (or in room B) and wear the wig and use the kohl.

Go to the servant near the stairs and talk to her. Then show her
the necklace. She tells you this will complete your outfit. Then
use the stairs to get upstairs and join the party! Once you are on
the second floor, you can talk to the noblemen in the back and
join them in drinking. Five glasses of booze won't kill you, the
sixth will! But then again, it won't help you. You can also talk
to the noble Lady but, again, nothing is gained here.

Go to the terrace which can be reached by going to one of the
curtains. Examine the game of Senet on the table and place the
Senet piece you found on the empty square. Now get the document
from your inventory and put it on the question mark in your
inventory.

Look at the document and then put the icon of it back in your
inventory. The document itself can still be examined. Move the
cursor around till you get the explanation text, saying Heri,
Pedjet, Ptah, Nefer. This is a code. Now click away the document
and look at the Senet game again. All four names are on the board.
Click on it in the order mentioned above and a secret compartment
will open.  Important! After this the game of Senet will have to
be played. As you are not known with the game, you'd best save the
game here!  Now click on the secret compartment and get the map of
the temple.  Now automatically the game of Senet will start. As
the description of the game and its rules in the booklet is very
good, I won't explain it to you again. Just use the booklet. One
hint though; read it very carefully, especially about those
special fields used in the game. The best advice here is to play
the game over and over again till you can beat your opponent. It's
not a very difficult game, just needs some luck and expertise.
Just do it.

When you've won the game, Panehesy won't let you go! He's a bad
loser so head for the balcony and jump down to escape.

Sixth level 
THE TEMPELS OF KARNAK

Look around and see Aamerout. Go talk to her twice and she'll give
you new information on the conspiracy and the way to proceed your
investigation. Then go inside the temple by clicking on the
direction to the palm trees. Inside, facing the woman, make a 180
turn and keep on walking to the end. Then turn left, walk forward
twice and turn right.  There's a tunnel here which leads to a
staircase. Go up all the way to the roof. Mention the wooden door
halfway and remember it!  On the roof, talk to the standing
priest. You must do some stargazing. Click on the sitting priest
with the new required item and aim at the biggest and brightest
star. It's right above the priest. Capture the star in the
triangle shaped hole and click.  Then enter the staircase again
and go back to the wooden door.

Enter and talk to the priest. Tell him the star is exactly above
the priest. After that, click on the basin and then click 'away'
again.  Talk to the priest and tell him the water shows you the
9th hour.  Then the priest vanishes.

After that, get the small dish from the floor. Look at the basin
again and click on it with the small dish. The water disappears
and use the knife on the marks on the bottom. They will reveal two
elements of the stolen stuff. Then look at the map of the temple
found during the Senet sequence which shows you the location of
the other part of it and go down the stairs. This part might 
be a bit difficult as all locations look the same. Once you see 
the pillars again, don't move but turn to the right. Then 
take one step forward and walk towards the end and take one
turn to the right. At last take one step forward. The pillar to
your right and front is the one you should examine. There's a
piece of stone missing. Look at it and get the second piece.

Now go back to the temple entrance and show both pieces to the
girl. The game will shift to another location. The movie clip
shows you the rituals and finally your conversation with To.
Tell him the story so far, Then tear Ptahnefer's tunic off and
reveal a necklace. Place both items you found in the temple on the
necklace and don't mind his accusations. When the second piece is
in place, he'll be found guilty and taken away. The glory and the
treasury is yours.

The Gods have been with you and you've successfully completed the
game.
                              - o -
