                 Final Fantasy VII - Part 4

                    Walkthrough by Keeks

@~Continued from last issue

12. Mithril Mine/Junon Town
---------------------------
Inside the Mithril Mine, head northeast to find a green Ether on
the stone steps. In the chest is a Tent, so be sure to grab it. If
you try climbing up the brown vine on the western rock face,
you'll find a purple materia (Long Range Attack). Climb back down,
return to the first area, then head left. Make your way southeast
to find a chest with a Mind Up inside, then head west to reach the
next area.

Here, you'll run into some of the Turks again: Rude, Elena, and
Tseng. Once they leave, walk north. There's a chest with a Elixir
inside it and a Hi Potion just to the north of the chest. Return
to the area where you met the Turks, climb up the vine, and go
through the door to exit the mine and return to the World Map.
Nearby is a rocky outcropping with a huge bird statue atop it, the
Condor Fort. Enter it and choose the second option when talking to
the man out front. After climbing up the rope, you'll find
yourself in a town built into the rock itself. There is a Save
Point, item shop, bedroom (you can sleep for free), and Materia
shop here.  Talk to everyone, then leave and go northwest through
the forest to Junon Town by the shore.

Once you arrive at Junon, talk to the villagers, then go down the
stairs to the shore. Here, a young girl named Priscilla is playing
with a dolphin. Out of nowhere, a big flying boss shows up and
attacks her, then your party.

Bottom Swayer LV: 23 HP: 2500 MP: 100

There's not much to worry about; just attack with Thunder or
Poison-based spells and keep your life up. Since this guy's
flying, some characters can't attack him (like Tifa), while some
can (like Cloud). Find out which guys should be casting magic and
which should be attacking early on in the battle. Sometimes, the
boss puts an HP-reducing bubble around a character. It only
disappears if you cast a magic spell upon it (this won't hurt the
'bubbled' person). If you have the Affect All materia, you can use
this to cast a spell on the bubbled person and the boss at the
same time.

Before dying, the boss will attack with a wave, (he can do this
normally, but always does one before he disappears) so watch out
and make sure your hp is high enough to withstand an attack.  If
you want, you can equip characters (like Barett) with weaker,
long-ranged weapons so that they can attack the boss, but it may
not be worth it. You'll receive a Power Wrist when the battle is
over.

After killing the boss, you'll have to revive Priscilla. To do
this, watch the lung-shaped meter that appears in the upper right.
Press the S button once to make the meter start to raise. Just as
it reaches the top, press S again to make Cloud breathe into the
girl's mouth. It will take a couple of tries. Afterwards, go to
the house near the entrance to town and talk to the person there.
During the night, Cloud will have another bad dream. In the
morning, leave and go to the house above the stairs (your friends
will be gathered near it). Priscilla will give you the 'Summon
Shiva' materia, a gift for saving her life. Follow her to the
shore, then talk to her a second time. Barett will show up and the
girl will keep talking; when you have the chance, choose the
middle option.  Your goal in this part of the game is to leap atop
the iron beam above the electrical tower so that you can sneak
into the heart of Junon Town.

If you get too close to the electric blasts traveling along the
tower, you'll get shocked and will have to try again (just pick
the second option). The easiest way to get up there is to simply
not move and press Switch. The dolphin will miss and deposit you
near the bottom of the screen. However, you'll be perfectly
positioned, so if you press Switch again, Cloud will land on the
beam. Once you're on it, head to the left to get a good view of
the flying airship 'Highwind'. Make your way south (towards the
'front' of the screen) to continue.

The next area has a higher and lower level. If you investigate the
box-like switch, you'll be taken to the lower level. From there,
head south to find a building. There is a projecting roof nearby
which has a door underneath it; just press against the edge and
you'll enter a hallway filled with soldiers.

In the halls, go up to find a locker room. Check out the half-open
locker and choose the second option to dress up as a guard.  When
the captain of the guards asks you another question, pick the
bottom answer.

Then, leave the locker and take note of the Save Point before
heading through the door (follow the other soldiers). Now that
you're outside, go into the first alleyway. You'll come across a
group of marching soldiers.

The head guard will want you to join in and march with them
perfectly, so it may take a couple of attempts before this event
will end. You also have to move your gun in time with the soldiers
by pressing and releasing the O button.  Depending on how high or
low the counter was during this scene (the one in the lower
right-hand corner), you will get the following:

PERCENT      NAME        TYPE
21%       =  Shurudan    Item
37% - 39% =  Potion x6   Item
45% (?)   =  Ether x6    Item
(I'll figure out the rest later....)

Afterwards, you'll have to stand at attention while Rufus and
Haidekkaa talk to each other...press in any direction and the
captain of the guard will tell you to get back in line. After the
rest of the soldiers leave, the captain will give you an option;
choose either option and you'll return to the locker room for some
training on the next event. There, you can try to follow the
captain's orders, if you wish. When he asks you a question, choose
the top choice to try training again, or the bottom option to
finish the training. Once the soldiers leave, follow them outside.

Now's your chance to do a little shopping and treasure hunting.
You'll run into Rude in the basement of the first weapon shop, but
he won't recognize you in your Shinra guard uniform. Go through
the third door and talk to the guard near the back of the room,
then jump down to an area with several Shinra guards and some
holograms. In the far corner of the room is a yellow materia
(Enemy Skill).

This place (I believe) is similar to the 'House of Learning' back
in Area 7 Town where you could learn about the game's mechanics.
On the second floor of the same building, you can get a 1/35
Shin-Ra and a Mind Up. In the room with the cats nearby is a Luck
Up. On the third floor is a red Power Up and a green Guard Up.
If you enter the fourth door on the other side of town, you'll
find that that Elena, Rude, and Tseng of the Turks are here. It's
a good thing that you're in that uniform :) Go through the sixth
door to find a room with a soldier; you can check the silver
trashcan for a message and pick up a yellow Speed Up in the side
room. On the floor above, you can pick up another 1/35 Shin-Ra x.

In the next area, Heidegger and Rufus show up again. You have to
do your salute according to what the captain of the guard tells
you to do (remember your training)!  At the very end, all you have
to do is be facing forward: pressing any button will make you do
the 'spinning gun' salute.  Unfortunately, the order of commands
is random each time you play, so just do your best.  Afterwards,
you can press the following buttons to make Cloud do funny things:

Switch                 Scratch back with gun
Cancel                 Put one leg forward
Menu                   Shrug
Directional buttons    Stand at attention

Depending on how well you did during the salute, Heidekkaa will
give you an item. Each 'button press' action was worth 10 points,
and the final salute was worth 30 points. Changing direction was
worth 0 points, but unless you were facing in the correct
direction, any action you performed was worth 0 points. Also,
performing an action was worth 0 points if you did it too late
(although you'll get full points if you do the action early).
Your total score determines what you will receive (notice that
Rufus' reactions change depending on what item you will be given):

SCORE        NAME                 TYPE
000 - 050 =  Silver Edge Glasses  Accessory
060 - 090 =  HP Up                Independent Materia
100 - 190 =  Force Eater          Weapon (for Cloud)
200       =  (I'll figure out this one later....)

After everyone else leaves, Red 13 (who was watching from just
inside the boat) will talk to you if you try to leave instead of
boarding the boat. Either way, you'll end up joining your friends
in the boat's hull.

13. Shin-Ra Boat
----------------
Open the treasure chest to get an Ether, and be sure to pick up
the blue materia (Affect All). Talk to the people here, then go up
on the deck and talk to everyone else; you'll notice that some of
them are your companions (don't miss Red 13 :)). The man in white
will sell you items if you talk to him. Once you're done, go back
down and talk to Aeris, then return to the deck and go all the way
to the left; one of the guards has left, allowing you to sneak to
the front of the ship.  Here, talk to Barett, who is spying on the
Shinra members. After talking to him a couple of times, an alarm
will sound. Go back to the center of the boat to find your
friends. Then, assemble your party. If you want to change the
setup, talk to your friends again.  When you're ready, go
downstairs and head through the door that the one guard was
standing in front of. In the next room, watch out for enemies and
climb up the ladder, the walkway leads to a chest with a Wind
Slasher inside. Did you get all the items on the boat? When you're
ready, go and talk to the captain of the guards.  It turns out
that he's dead. Then, Sephiroth shows up, and summons a huge
monster for you to fight before he flies away.

Jenova*Birth LV: 25 HP: 4000 MP: 110

Earth, Flame, and Cold magic work well against it, but don't use
Poison. Attack with your Summon Materia and hit it with everything
you've got. Keeping your HP up is a priority, since it can use
lasers to attack one or all members. Only use physical attacks if
you are running low on MP. The boss can cast 'Stop' on a single
ally so make sure that you're not too dependent on any one
character during the battle. Some Phoenix Downs will also come in
handy, since the boss sometimes uses a laser that hits all allies
(Terror Laser) twice in a row (which can inflict loads of damage).
You'll get a White Cape when the battle is over.

@~More next issue









                              - o -
